//
//  ViewController.h
//  VideoOverlappingDemo
//
//  Created by Om's MINI on 11/27/12.
//  Copyright (c) 2012 Mobisoft's mini. All rights reserved.
//

#import <UIKit/UIKit.h>
#import <MobileCoreServices/UTCoreTypes.h>

@interface ViewController : UIViewController <UIImagePickerControllerDelegate,UINavigationControllerDelegate>

@property (nonatomic, strong) IBOutlet UIButton *videoOneButton;
@property (nonatomic, strong) IBOutlet UIButton *videoTwoButton;
@property (nonatomic, strong) IBOutlet UIButton *overlapVideoButton;
@property (nonatomic, strong) NSURL *videoOneURL;
@property (nonatomic, strong) NSURL *videoTwoURL;
@property (nonatomic, strong) UIImagePickerController *picker;

- (IBAction)videoOneButtonTapped:(id)sender;
- (IBAction)videoTwoButtonTapped:(id)sender;
- (IBAction)overlapVideoButtonTapped:(id)sender;

@end
